.pt-o-game-fb7 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  &__left {
    width: 55%;
    height: 100%;
    position: relative;
    .top {
      position: absolute;
      height: 38%;
      width: 100%;
      top: 0;
      transform: translateY(7rem);
      display: flex;
      justify-content: space-around;
      .image-left {
        width: calc(100% - 3rem);
        align-items: center;
        display: flex;
        flex-direction: column;
        .pt-a-image {
          height: 100%;
          img {
            cursor: zoom-in;
          }
        }
      }
      .image-right {
        margin-left: 1rem;
        margin-right: 2rem;
        width: calc(50% - 3rem);
        align-items: center;
        display: flex;
        flex-direction: column;
        .pt-a-image {
          height: 100%;
        }
      }
      z-index: 2;
    }
    .bottom {
      height: 60%;
      max-height: 60%;
      width: 100%;
      padding-top: 15%;
      position: absolute;
      bottom: 0;
      background-color: white;
      border-radius: 1.5rem;
      display: flex;
      align-items: flex-start;
      justify-content: center;
      span {
        max-height: 100%;
        padding: 0 1.5rem 1.5rem 1.5rem;
        margin-bottom: 1.5rem;
        overflow: hidden auto;
        text-align: center;

        &::-webkit-scrollbar {
          width: 6px;
          border-radius: 3px;
          cursor: pointer;
        }
        &::-webkit-scrollbar-track {
          background-color: transparent;
          border-radius: 3px;
        }
        &::-webkit-scrollbar-thumb {
          background: #d4e9ff;
          border-radius: 3px;
        }
      }
    }
  }

  &__right {
    width: 42%;
    height: 100%;
    & > .pt-o-block-bottom-gradient::before{
      display: none!important;
    }
    & > .__container {
      height: 100%;
      padding: 3.2rem 1.8rem 4.4rem 1.8rem;
      display: flex;
      flex-direction: column;

      & > .__header {
        margin: 0 1.6rem 3.2rem 1.6rem;

        & > .__description {
          color: $gunPowder;
          font-family: 'mont_m';
          font-size: 1.8rem;
          line-height: 2.2rem;
          text-align: center;
        }
      }

      & > .__content {
        margin: 0 -1rem;
        flex: 1;
        display: flex;
        flex-direction: column;

        & > .__list {
          flex: 1;
          & > div {
            & > div {
              &:nth-child(1) {
                padding: 0 2rem;
                color: $gunPowder;
                font-family: 'mont_m';
                font-size: 1.8rem;
                line-height: 3.6rem;

                & > .__content {
                  & > .__editable {
                    padding: 0;
                    border-bottom: 0.2rem solid $cornflower;
                    color: $dodgerBlue;
                    display: inline-block;
                    text-align: center;
                    margin-right: 5px;
                    margin-left: 5px;
                    line-height: 1.4;
                    &.--empty {
                      min-width: 13rem;
                      padding: 0 6.5rem;
                      display: inline-block;
                    }

                    &.--danger {
                      color: $salmon;
                    }

                    &.--success {
                      color: $limeGreen;
                    }
                  }
                  & > .__editableEx {
                    min-width: 13rem;
                    border-bottom: 0.2rem solid #67ab8d;
                    color: #67ab8d;
                    display: inline;
                    text-align: center;
                    font-style: italic;
                    pointer-events: none;
                    margin-left: 5px;
                    margin-right: 5px;
                    font-family: 'mont_b';
                  }
                }
              }

              &:nth-child(3) {
                & > div {
                  background: $pattensBlue !important;
                }
              }
            }
          }
        }
      }
    }
  }
}

@include screen-768-1024-portrait {
  .pt-o-game-fb7 {
    flex-direction: row;
    overflow: auto;
    padding: 0 4rem;
    &__left {
      width: 100%;
      height: 35rem;
      margin-top: 0rem;
      position: relative;
      flex-shrink: 0;
      .top {
        position: absolute;
        height: 16rem;
        width: 100%;
        top: 0rem;
        transform: translateY(-10%);
        display: flex;
        justify-content: space-around;
        z-index: 2;

        .image-left {
          margin-left: 2rem;
          margin-right: 1rem;
          width: calc(50% - 3rem);
          align-items: center;
          display: flex;
          flex-direction: column;
          .pt-a-image {
            height: 100%;
          }
        }
        .image-right {
          margin-left: 1rem;
          margin-right: 2rem;
          width: calc(50% - 3rem);
          align-items: center;
          display: flex;
          flex-direction: column;
          .pt-a-image {
            height: 100%;
          }
        }
      }
      .bottom {
        max-height: unset;
        height: 70%;
        width: 100%;
        position: absolute;
        bottom: 0;
        background-color: white;
        border-radius: 1.5rem;
        display: flex;
        align-items: center;
        padding: 5rem 1rem 2rem;
        text-align: center;
      }
    }
    &__right {
      width: 100%;
      height: 70%;
      margin-top: 1rem;
      flex: 1;
      position: relative;
      & > .__container {
        // margin-top: 1rem;
        height: calc(100% - 1.2rem);
        overflow-y: auto;
        & > .__header {
          margin: 0;
          & > .__description {
            font-size: 1.8rem;
          }
        }
        & > .__content {
          margin: 1rem;
          & > .__list {
            flex: 1;
            & > div {
              & > div {
                position: unset !important;
                &:nth-child(1) {
                  padding: 0 2rem;
                  color: $gunPowder;
                  font-family: 'mont_m';
                  font-size: 1.8rem;
                  line-height: 3.6rem;

                  & > .__content {
                    & > .__editable {
                      min-width: 13rem;
                      padding: 0;
                      border-bottom: 0.2rem solid $cornflower;
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}

@include screen-767-portrait {
  .pt-o-game-fb7 {
    flex-direction: column;
    overflow: auto;
    justify-content: unset;
    flex-wrap: nowrap;
    &__left {
      width: 100%;
      height: 25rem;
      margin-top: 0rem;
      position: relative;
      flex-shrink: 0;
      .top {
        position: absolute;
        height: 14rem;
        width: 100%;
        top: 0rem;
        transform: translate(10%, 0);
        display: flex;
        justify-content: space-around;
        z-index: 2;

        .image-left {
          // width: calc(50% - 3rem);
          align-items: center;
          display: flex;
          flex-direction: column;
          .pt-a-image {
            height: 100%;
            img {
              width: 80%;
              height: 80%;
            }
          }
        }
        .image-right {
          margin-left: 1rem;
          margin-right: 2rem;
          width: calc(50% - 3rem);
          align-items: center;
          display: flex;
          flex-direction: column;
          .pt-a-image {
            height: 100%;
          }
        }
      }
      .bottom {
        max-height: unset;
        height: 70%;
        width: 100%;
        position: absolute;
        bottom: 0;
        background-color: white;
        border-radius: 1.5rem;
        display: -moz-box;
        display: flex;
        -moz-box-align: center;
        align-items: center;
        padding: 4.5rem 1rem 2rem;
        text-align: center;
        span{
          padding-bottom: 0;
          margin: 0;
        }
      }
    }
    &__right {
      width: 100%;
      height: 70%;
      max-height: 70%;
      flex: 1;
      & > .__container {
        padding: 1rem;
        margin-top: 1rem;
        height: calc(100% - 1.2rem);
        & > .__header {
          margin: 0;
          & > .__description {
            font-size: 1.6rem;
          }
        }
        & > .__content {
          margin: 1rem;
          & > .__list {
            flex: 1;
            & > div {
              & > div {
                position: unset !important;
                &:nth-child(1) {
                  padding: 0 1rem;
                  color: $gunPowder;
                  font-family: 'mont_m';
                  font-size: 1.6rem;
                  line-height: 3.2rem;

                  & > .__content {
                    padding-bottom: 2.5rem;
                    & > .__editable {
                      min-width: 13rem;
                      padding: 0;
                      border-bottom: 0.2rem solid $cornflower;
                      &.--empty {
                        height: 1.2rem;
                        vertical-align: middle;
                        
                     }
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}

@include screen-mobile-portrait {
  .pt-o-game-fb7 {
    flex-direction: column;
    overflow: hidden auto;
    justify-content: unset;
    flex-wrap: nowrap;
    &__left {
      width: 100%;
      height: 21rem;
      margin-top: 0rem;
      position: relative;
      flex-shrink: 0;
      .top {
        position: absolute;
        height: 14rem;
        width: 100%;
        top: 0rem;
        transform: translate(15%, 0);
        display: flex;
        justify-content: space-around;
        z-index: 2;

        .image-left {
          // width: calc(50% - 3rem);
          align-items: center;
          display: flex;
          flex-direction: column;
          .pt-a-image {
            height: 100%;
            img{
              width: 65%;
              height: 65%;
            }
          }
        }
        .image-right {
          margin-left: 1rem;
          margin-right: 2rem;
          width: calc(50% - 3rem);
          align-items: center;
          display: flex;
          flex-direction: column;
          .pt-a-image {
            height: 100%;
          }
        }
      }
      .bottom {
        max-height: unset;
        height: 70%;
        width: 100%;
        position: absolute;
        bottom: 0;
        background-color: white;
        border-radius: 1.5rem;
        display: -moz-box;
        display: flex;
        -moz-box-align: center;
        align-items: center;
        padding: 3.5rem 0 1rem 0;
        text-align: center;
        span{
          padding: 0 1rem;
          margin: 0;
        }
      }
    }
    &__right {
      width: 100%;
      height: auto;
      flex: 1;
      & > .__container {
        padding: 1rem;
        margin-top: 1rem;
        height: calc(100% - 1.2rem);
        & > .__header {
          margin: 0;
          & > .__description {
            font-size: 1.6rem;
          }
        }
        & > .__content {
          margin: 1rem;
          overflow-y: auto;
          & > .__list {
            flex: 1;
            & > div {
              & > div {
                position: unset !important;
                &:nth-child(1) {
                  padding: 0 1rem;
                  color: $gunPowder;
                  font-family: 'mont_m';
                  font-size: 1.6rem;
                  line-height: 3.2rem;

                  & > .__content {
                    padding-bottom: 2.5rem;
                    & > .__editable {
                      min-width: 13rem;
                      padding: 0;
                      border-bottom: 0.2rem solid $cornflower;
                      &.--empty {
                        height: 1.2rem;
                        vertical-align: middle;
                        &:focus{
                          height: unset;
                        }
                      }
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}
@include screen-1024-landscape {
  .pt-o-game-fb7 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

    &__left {
      width: 50%;
      height: 100%;
      position: relative;
      .top {
        position: absolute;
        height: 40%;
        width: 100%;
        top: 0;
        display: flex;
        justify-content: space-around;
        .image-left {
          width: calc(100% - 3rem);
          align-items: center;
          display: flex;
          flex-direction: column;
          .pt-a-image {
            height: 100%;
            img {
              cursor: zoom-in;
            }
          }
        }
        .image-right {
          margin-left: 1rem;
          margin-right: 2rem;
          width: calc(50% - 3rem);
          align-items: center;
          display: flex;
          flex-direction: column;
          .pt-a-image {
            height: 100%;
          }
        }
        z-index: 2;
      }
      .bottom {
        height: 33.5rem;
        max-height: 33.5rem;
        width: 100%;
        position: absolute;
        bottom: 0;
        padding-top: 11rem;
        background-color: white;
        border-radius: 1.5rem;
        display: flex;
        align-items: flex-start;
        justify-content: center;
        span {
          max-height: 100%;
          padding: 0 1.5rem 1.5rem 1.5rem;
          margin-bottom: 1.5rem;
          overflow: hidden auto;
        }
      }
    }

    &__right {
      width: 48%;
      height: 100%;

      & > .__container {
        height: 100%;
        padding: 3.2rem 1.8rem 4.4rem 1.8rem;
        display: flex;
        flex-direction: column;
        & > .__header {
          margin: 0 1.6rem 3.2rem 1.6rem;

          & > .__description {
            color: $gunPowder;
            font-family: 'mont_m';
            font-size: 1.6rem;
            line-height: 2rem;
            text-align: center;
          }
        }

        & > .__content {
          margin: 0 -1rem;
          flex: 1;
          display: flex;
          flex-direction: column;

          & > .__list {
            flex: 1;
            & > div {
              & > div {
                &:nth-child(1) {
                  padding: 0 2rem;
                  color: $gunPowder;
                  font-family: 'mont_m';
                  font-size: 1.6rem;
                  line-height: 3.6rem;

                  & > .__content {
                    & > .__editable {
                      padding: 0;
                      border-bottom: 0.2rem solid $cornflower;
                      color: $dodgerBlue;
                      display: inline-block;
                      text-align: center;
                      line-height: 1.2;
                      &.--empty {
                        min-width: 13rem;
                        padding: 0 6.5rem;
                        display: inline-block;
                      }

                      &.--danger {
                        color: $salmon;
                      }

                      &.--success {
                        color: $limeGreen;
                      }
                    }
                  }
                }

                &:nth-child(3) {
                  & > div {
                    background: $pattensBlue !important;
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}
@include screen-960-landscape {
  .pt-o-game-fb7 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

    &__left {
      width: 45%;
      height: 100%;
      position: relative;
      .top {
        position: absolute;
        height: 40%;
        width: 100%;
        top: -3rem;
        display: flex;
        justify-content: space-around;
        .image-left {
          width: calc(100% - 3rem);
          align-items: center;
          display: flex;
          flex-direction: column;
          .pt-a-image {
            height: 100%;
            img {
              cursor: zoom-in;
            }
          }
        }
        .image-right {
          margin-left: 1rem;
          margin-right: 2rem;
          width: calc(50% - 3rem);
          align-items: center;
          display: flex;
          flex-direction: column;
          .pt-a-image {
            height: 100%;
          }
        }
        z-index: 2;
      }
      .bottom {
        height: 60%;
        max-height: 60%;
        width: 100%;
        position: absolute;
        bottom: 0;
        padding-top: 15%;
        background-color: white;
        border-radius: 1.5rem;
        display: flex;
        align-items: flex-start;
        justify-content: center;
        span {
          max-height: 100%;
          padding: 0 1rem 0.5rem 1rem;
          margin: 0;
          overflow: hidden auto;
        }
      }
    }

    &__right {
      width: 53%;
      height: 100%;

      & > .__container {
        height: 100%;
        padding: 1.8rem 1.2rem 2rem 1.2rem;
        display: flex;
        flex-direction: column;
        & > .__header {
          margin: 0 1.6rem 3.2rem 1.6rem;

          & > .__description {
            color: $gunPowder;
            font-family: 'mont_m';
            font-size: 1.4rem;
            line-height: 2.2rem;
            text-align: center;
          }
        }

        & > .__content {
          margin: 0 -1rem;
          flex: 1;
          display: flex;
          flex-direction: column;

          & > .__list {
            flex: 1;
            & > div {
              & > div {
                &:nth-child(1) {
                  padding: 0 2rem;
                  color: $gunPowder;
                  font-family: 'mont_m';
                  font-size: 1.2rem;
                  line-height: 2.8rem;

                  & > .__content {
                    & > .__editable {
                      padding: 0;
                      border-bottom: 0.2rem solid $cornflower;
                      color: $dodgerBlue;
                      display: inline-block;
                      text-align: center;
                      line-height: 1.4;
                      &.--empty {
                        min-width: 13rem;
                        padding: 0 5rem;
                        display: inline-block;
                        height: 1.2rem;
                        vertical-align: middle;
                        &:focus{
                          height: unset;
                        }
                      }

                      &.--danger {
                        color: $salmon;
                      }

                      &.--success {
                        color: $limeGreen;
                      }
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}